{
name: "dorderranite",
spritenum: 575,
megaStone: "Dorderra-Mega",
megaEvolves: ["dorderra"],
itemUser: ["dorderra"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}